%global xsetpointer 1.0.1

Summary:    X11 cursor image utility
Name:       xsetpointer
Version:    1.0.1
Release:    1%{?dist}
License:    MIT
URL:        http://www.x.org

Source0:   https://www.x.org/pub/individual/app/xsetpointer-%{version}.tar.bz2

BuildRequires:  gcc
BuildRequires:  xorg-x11-util-macros
BuildRequires:  pkgconfig(xi)

%description
xsetpointer allows you to change the X11 cursor image.

%prep
%autosetup

%build
%configure

%install
%make_install

%files
%license COPYING
%doc ChangeLog README
%{_bindir}/xsetpointer
%{_mandir}/man1/xsetpointer.1*

%changelog
* Thu Aug 27 2020 Adam Jackson <ajax@redhat.com> - 1.0.1-1
- Initial split packaging


